WordPress.org

Plugin Directory

Hello Bar

Easily add your Hello Bar to your WordPress blog with the official Hello Bar for WordPress plugin.

Requires: 2.9.0 or higher
Compatible up to: 4.4.4
Last Updated: 5 months ago
Active Installs: 5,000+

Ratings

5 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,4,4
0,1,0
0,1,0
100,1,1
100,1,1
50,2,1
100,1,1